RubyGems Navigation menu

dm-adjust 1.2.0

DataMapper plugin providing methods to increment and decrement properties

Versions:

  1. 1.2.0 - October 13, 2011 (9 KB)
  2. 1.2.0.rc2 - September 21, 2011 (9 KB)
  3. 1.2.0.rc1 - September 09, 2011 (9 KB)
  4. 1.1.0 - March 17, 2011 (8.5 KB)
  5. 1.1.0.rc3 - March 11, 2011 (8.5 KB)
Show all versions (26 total)

Runtime Dependencies (1):

  • dm-core ~> 1.2.0
  • Development Dependencies (3):

  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • Owners:

    Authors:

    • Sindre Aarsaether

    SHA 256 checksum:

    d2db51d158ca4f2f8a651f73a181f5cf21b3bd1ad2ff451f2541261be97820fb

    Total downloads 129,534

    For this version 28,324

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: